> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Link transactions

> Link two transactions together.



## OpenAPI

````yaml post /v1/finance/accounting/transactions/link
openapi: 3.0.0
info:
  title: Finance Transactions API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/finance/accounting/transactions/link:
    post:
      tags:
        - Finance / Accounting
      summary: Link transactions
      description: Link two transactions together.
      operationId: linkTransactions
      parameters:
        - name: Accept
          in: header
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                ids:
                  type: array
                  items:
                    type: string
      responses:
        '200':
          description: Transactions linked successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````